// Form
$form-separator-border: 1px dashed rgba(#fff, .2);
$form-separator-margin: 20px 0;
  // Form Title
  $form-title-color: inherit;
  $form-title-size: inherit;
  $form-title-weight: bold;
  $form-title-margin: 0 0 14px 0;
  $form-title-padding: 0;
  $form-title-width: 100%;
  $form-title-border-width: 0;
  $form-title-border-style: solid;
  $form-title-border-color: transparent;
  // Form block
  $form-block-margin: 0 0 16px 0;
  $form-block-padding: 0 0 16px 0;
  $form-block-border-width: 0 0 1px 0;
  $form-block-border-style: solid;
  $form-block-border-color: rgba(#000, .1);
  // Field
  $form-field-margin: 0 0 14px 0;
  // Label
  $form-label-size: 14px;
  $form-label-weight: 600;
  $form-label-margin: 0 0 8px 0;
  $form-label-focus-color: lighten($first-color, 8%);
  // Input, Textarea, Select, etc...
  $form-input-size: 15px;
  $form-input-radius: 0;
  $form-2-input-radius: $global-radius;
  $form-input-border-width: 1px;
  $form-input-border-style: solid;
  $form-input-border-color: transparent;
  $form-input-bg-color: #fff;
  $form-input-focus-border-width: $form-input-border-width;
  $form-input-focus-border-style: $form-input-border-style;
  $form-input-focus-border-color: lighten($first-color, 8%);
  $form-input-disabled-bg-color: rgba(#000, .1);
  $form-input-disabled-color: rgba(#000, .5);
  $form-input-placeholder-color: rgba(#000,.4);
  $form-input-padding-vertical: 10px;
  $form-input-padding-horizontal: 12px;
  $form-input-padding: $form-input-padding-vertical $form-input-padding-horizontal;
  $form-textarea-min-height:  80px;
  $form-big-textarea-min-height: 140px;
  $form-big-textarea-line-height: 20px;
